div.PodText {
	clear: none;
	width:50%;
	padding-bottom: 66.666666666667%; /* 640px/480px */
	background-image:url(../img/green/pod01.png);
	background-size:cover;
	background-position:center; /* IE fix */
	margin-left: 0px;
	max-width: 100%;
	display: block;
}
div.PodTextCopy {
	position:relative;
	text-align:left;
	float:left;
	margin-left: 30px;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 2.5em;
	line-height: 1.6em;
	color:#232323;
	padding: 0px 0px 0px 0px;
}

div.whitetitles {
	position:relative;
	text-align:center;
	width:100%;
	height:58%;
	font-family: 'Roboto', sans-serif;
	font-weight: 7100;
	font-size: 1.7em;
	color:#FFFFFF;
}

div.blacksubtitles {
	position:relative;
	text-align:center;
	width:100%;
	height:58%;
	font-family: 'Cambria', serif;
	font-size: 1.4em;
	line-height: 1.4em;
	color:#232323;
	padding-top:15px;
}
div.whitesubtitles {
	position:relative;
	text-align:center;
	width:100%;
	height:58%;
	font-family: 'Cambria', serif;
	font-size: 1.4em;
	line-height: 1.4em;
	color:#FFFFFF;
	padding-top:15px;
}

div.housekeepcopy {
	position:relative;
	text-align:center;
	color:#FFFFFF;
	width:100%;
	height:58%;
	font-family: 'Cambria', serif;
	font-size: 1.0em;
	line-height: 1.2em;
	color:#FFFFFF;
	padding-top:15px;
}


div.navtext {
	position:relative; 
	text-align:center;
	vertical-align:middle;
	width: 25%;
	background:#FFFFFF;
	float: left;
	margin-left: 0px;
	display: inline-block;
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 0.9em;
	border-top: solid;
	border-top-style: solid;
	border-top-color: #232323;
	border-top-width: 2px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #666666;
}
div.weblogos {
	position:relative; 
	text-align:center;
	vertical-align:middle;
	width:100%;
	height:64px;
	background-color:#000000;
	float: left;
	margin-left: 0px;
	display: inline-block;
	white-space:nowrap;
	padding-top: 30px;
	padding-bottom: 30px;
	z-index:10;
}


.toolbar {
  position: fixed;
  top: 25px;
  left: 25px;
  right: 0;
  background-color: transparent;
  line-height: 68px;
  border-top: 0px;
  z-index:12;
}
 
.menu-button {
  position: relative;
  margin-left: 10px; 
  height: 40px;
  width: 40px;
  cursor: pointer;
  z-index:12;
}
 
.menu-button:before {
  content: "";
  position: absolute;
  width: 40px;
  height: 40px;
  z-index:12;
}
 
.menu-left {
  float: left;
  margin-right: 1.5em;
}

.sidebar {
  margin-left: 10px; 
  padding-top: 1em;
  color: #999999;
  background-color: #FFFFFF;
}
 
.sidebar h6 {
	font-family: 'Roboto', sans-serif;
	font-weight: 500; 
	font-size: 1.0em;
	color: #999999;	
	margin-right: 30px;
	padding: 10px 10px 28px 30px;
	line-height: 30px;
	border-top: 0px;
	border-bottom: 0px;
	border-left: 0px;
	border-right: 0px;
	border-color: #E5E5E5;
	border-style:solid;
}
 
.sidebar li {
	font-family: 'Roboto', sans-serif;
	font-weight: 300; 
	font-size: 1.0em;
	color: #999999;
	margin-right: 30px;
	padding: 10px 10px 10px 30px;
	line-height: 32px;
	border-top: 0px;
	border-bottom: 1px;
	border-left: 0px;
	border-right: 0px;
	border-color: #E5E5E5;
	border-style:solid;
}
 
.sidebar li:hover { background-color: #F7F7F7; }
 
.sidebar hr {
  margin: 2em auto;
  border: 0;
  padding: 0;
  width: 100%;
  height: 1px;
  background-color: #666666;
}
